/*** ESSENTIAL STYLES ***/
#nav_714623, #nav_714623 * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav_714623 li {
	position: relative;
}
#nav_714623 ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;

}
#nav_714623 > li > ul {	width:340px; background: url(../images/menu-bg.png) repeat; padding-bottom:10px;-webkit-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:    7px 7px 5px 0px rgba(0, 0, 0, 0.2);box-shadow:         7px 7px 5px 0px rgba(0, 0, 0, 0.2); z-index:99999}

#nav_714623 > li > ul >li.menu-title { float:left; width:50%}
#nav_714623 > li.workwear > ul {width:180px;}
#nav_714623 > li.workwear > ul > li.menu-title{float:none; width:100%}
#nav_714623 > li {
	float: left;
}
#nav_714623 li:hover > ul,
#nav_714623 li.sfHover > ul {
	display: block;
}

#nav_714623 a {
	display: block;
	position: relative;
}
#nav_714623 ul ul {
	display:block !important; position:relative; opacity:1 !important
}


/*** DEMO SKIN ***/
#nav_714623 {
	float: left;
	margin-bottom: 1em;
}
#nav_714623 ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
#nav_714623 a {
	
	text-decoration: none;
	zoom: 1; /* IE7 */
}
#nav_714623 a {
}
#nav_714623 li {

}
#nav_714623 ul li {
}
#nav_714623 ul ul li {
}
#nav_714623 li:hover,
#nav_714623 li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {

}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {

}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {

}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
}
